## node-verror 1.10.0

=== debian/changelog ===
node-verror (1.10.0-1) unstable; urgency=low

  * Initial release (Closes: #861799)

 -- Pirate Praveen <praveen@debian.org>  Thu, 04 May 2017 13:06:06 +0530
