=== debian/control ===
Source: node-verror
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.8
Homepage: https://github.com/davepacheco/node-verror
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-verror.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-verror.git

Package: node-verror
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-core-util-is (>= 1.0.2)
 , node-extsprintf (>= 1.2.0)
 , node-assert-plus (>= 1.0.0)
Description: rich JavaScript errors
 This module provides several classes in support of Joyent's Best Practices
 for Error Handling in Node.js.
 .
 The error classes here support:
  * printf-style arguments for the message
  * chains of causes
  * properties to provide extra information about the error
  * creating your own subclasses that support all of these
 .
 Node.js is an event-based server-side JavaScript engine.
