## node-verror 1.10.1+~1.10.5

=== debian/changelog ===
node-verror (1.10.1+~1.10.5-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + node-verror: Add :any qualifier for nodejs dependency.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 08 Dec 2022 00:53:26 +0000

node-verror (1.10.1+~1.10.5-1) unstable; urgency=medium

  * Team upload
  * Fix filenamemangle
  * Embed typescript declarations
  * New upstream version 1.10.1+~1.10.5
  * Drop patch

 -- Yadd <yadd@debian.org>  Wed, 06 Apr 2022 18:17:49 +0200

node-verror (1.10.0-2) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Trim trailing whitespace.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Remove constraints unnecessary since stretch:
    + node-verror: Drop versioned constraint on node-core-util-is in Depends.
  * Bump debhelper from old 12 to 13.

  [ Yadd ]
  * Declare compliance with policy 4.6.0
  * Add "Rules-Requires-Root: no"
  * Change section to javascript
  * Add debian/gbp.conf
  * Modernize debian/watch
  * Fix GitHub tags regex
  * Use dh-sequence-nodejs auto install
  * Enable upstream test
  * Install examples

 -- Yadd <yadd@debian.org>  Mon, 11 Oct 2021 19:21:44 +0200
