=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-verror-$1/ \
 https://github.com/davepacheco/node-verror/tags .*/archive/.*/v?([\d\.]+).tar.gz group

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,component=types-verror,ctype=nodejs,pgpmode=none,filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-types-verror-$1/" \
 https://registry.npmjs.org/@types/verror https://registry.npmjs.org/@types/verror/-/verror-([\d\.]+)@ARCHIVE_EXT@ group
